Get Countries
List all supported countries with their features
GETtexttext
/api/v2/countriesReturns a list of all supported countries with details about available features, payment methods, and regulatory requirements for each country.
Query Parameters
apiKeystringrequired
Your public API key
Response Schema
responsearray
Array of country objects
response[].namestring
Country name
response[].codestring
ISO 3166-1 alpha-2 code (e.g., "US")
response[].flagstring
Emoji flag or flag image URL
response[].buyEnabledboolean
Whether on-ramp (buy) is available
response[].sellEnabledboolean
Whether off-ramp (sell) is available
response[].nftCheckoutEnabledboolean
Whether NFT checkout is available
response[].paymentMethodsarray
Available payment method IDs
response[].fiatCurrenciesarray
Supported fiat currency codes
response[].kycRequiredboolean
Whether KYC is mandatory
response[].minFiatAmountnumber
Minimum fiat amount
response[].maxFiatAmountnumber
Maximum fiat amount
Example Request
bashbash
curl -X GET "https://OZZOBiT.com/api/api/v2/countries?apiKey=YOUR_KEY"Example Response
jsonjson
{
"response": [
{
"name": "United States",
"code": "US",
"flag": "🇺🇸",
"buyEnabled": true,
"sellEnabled": true,
"nftCheckoutEnabled": true,
"paymentMethods": [
"credit_debit_card",
"apple_pay",
"google_pay",
"bank_transfer",
"ach"
],
"fiatCurrencies": ["USD"],
"kycRequired": true,
"minFiatAmount": 10.00,
"maxFiatAmount": 20000.00
},
{
"name": "United Kingdom",
"code": "GB",
"flag": "🇬🇧",
"buyEnabled": true,
"sellEnabled": true,
"nftCheckoutEnabled": true,
"paymentMethods": [
"credit_debit_card",
"apple_pay",
"google_pay",
"bank_transfer",
"faster_payments",
"open_banking"
],
"fiatCurrencies": ["GBP", "EUR"],
"kycRequired": true,
"minFiatAmount": 5.00,
"maxFiatAmount": 12000.00
}
]
}